html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 15px;
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	background-color: #020C15;

    /* START BACKGROUND AD IMAGE */
    /*background-image: url("http://www.gamegrin.com/sites/all/themes/gameon_2011/images/bg/marvel-heroes-backdrop.jpg");*/
    background-position: top center;
    background-repeat: no-repeat;
    /* END BACKGROUND AD IMAGE */

}


html {
	width: 100%;
	height: 100%;
	margin: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
	display: hidden;
	height: 1px;
}
a {
	color: #000;
	text-decoration: none;
	/* white-space: nowrap; */
}
.news-post P > A {
	border-bottom: 1px solid #007FC3;
}
H1, H2, H3, H4, BLOCKQUOTE, Q
{
    font-family: 'Oswald', sans-serif;
}

strong {
	font-weight: bold;
}
body{min-width:960px}.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

/* ADMIN BAR */
#main-navigation INPUT[type=text]
{
    float: left;
    border: 1px solid #C6C6C6;
    padding: 4px;
    margin: 2px 0;
    font-family: Tahoma, sans-serif;
}

#main-navigation INPUT[type=image]
{
    float: left;
    position: relative;
    top: 2px;
}

.pad
{
    padding-top: 30px;
    background-position: center 30px;
}

.adminbar
{
    background: url("http://www.gamegrin.com/sites/all/themes/gameon/images/top_bg.png") repeat scroll 0 0 #717171;
    color: #FFFFFF;
    height: 31px;
    left: 0;
    overflow: hidden;
    padding: 0 10px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999999999;

    -webkit-box-shadow: 0px 1px 3px #333;
    -moz-box-shadow: 0px 1px 3px #333;
    box-shadow: 0px 1px 3px #333;
}

.adminbar IMG
{
    vertical-align: middle;
    padding: 0 3px;
}

.adminbar SPAN
{
    /* width: 960px; */
    margin: 0 10px;
    display: block;
}

.adminbar P
{
    margin: 4px 6px;
    color: #777;
}

.adminbar UL
{
    float: left;
    border-left: 1px solid #555;
}

.adminbar UL LI
{
    float: left;
    line-height: 30px;
}

.adminbar UL LI:last-child
{
    border-right: none;
}

.adminbar UL LI A
{
    color: #777;
    padding: 4px;
    margin: 0 3px;
}

.adminbar UL LI A:hover
{
    color: #FFF;
    padding: 4px;
    margin: 0 3px;
    background: #555;
    border-radius: 3px;
}

.label
{

}

.label A
{
    background-color: #EAEAEA;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    float: left;
    font-size: 9.75px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-right: 4px;
    padding: 1px 10px;
    text-transform: uppercase;
    color: #555555;
    white-space: nowrap;
}

.label A:hover
{
    background-color: #E1E1E1;
}

.tags
{
    padding: 4px 0;
    line-height: 18px;
}

/******************************************************************************/

/*#comments, .comment-avatar {
	z-index: 9999 !important;
}

.node-content {
	display: none;
}*/

#header {
	margin-top: 25px;
}

.logo
{
	background-image: url("../../images/logo.png");
	background-repeat: no-repeat;
	width: 395px;
	height: 69px;
	display: block;
	text-indent: -9999px;
	outline: none;
	float: left;

}
.a-p /* Advert Placer */
{
	width: 468px;
	height: 60px;
	float: right;
}

.teaser OL
{
  list-style: outside decimal;
  margin: 10px 0 10px 20px;
}

.teaser UL:not(.links, .pros, .cons)
{
  list-style: outside disc;
  margin: 10px 0 10px 20px;
}

.teaser OL LI, .teaser UL LI
{
  line-height: 22px;
}

EM
{
  font-style: italic;
}

PRE, CODE
{
  font-family: Courier New, monospace;
}

PRE
{
  padding: 10px;
  border: 4px solid #EAEAEA;
  border-radius: 4px;
  margin: 10px 0;
}

/******************************************************************************/

#main-navigation {
	background: #CCC;
	background: url("../../images/main-nav.jpg") #C6C6C6;
	font-size: 14px;
	font-weight: normal;
	z-index: 1600;
  position: relative;
  height: 30px;
}

#main-navigation .left {
	float: left;
}

#main-navigation .right {
	float: right;
    padding-right: 3px;
}

#main-navigation .left LI {
	float: left;
	line-height: 30px;
	position: relative;
	border-right: 1px solid #C6C6C6;
}

#main-navigation .right LI {
	float: left;
	line-height: 30px;
	position: relative;
	border-left: 1px solid #C6C6C6;
}

#main-navigation UL A {
	padding: 0 10px;
	line-height: 30px;
	display: block;
}

#main-navigation UL A:hover {
	background: url("../../images/main-nav-hi.jpg");
	color: #FFF;
}

.expanded UL {
	background: url("../../images/sub-nav-bg.jpg") repeat-x #C6C6C6;
	position: absolute;
	left: 0;
	top: 30px;
	padding: 4px 2px 2px;
	z-index: 1800;
	display: none;
}

#main-navigation .expanded UL LI {
	float: left;
	border: none;
	width: 100%;
}

#main-navigation .expanded UL LI A {
	float: none;
	white-space: nowrap;
	display: block;
	padding: 0 10px;
	line-height: 25px;
}

.white {
	background: #FFF;
	margin-top: 10px;
	padding: 10px 0;
}

H1 {
	font-size: 20px;
	line-height:1.2em;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

H2 {
	font-size: 20px;
	line-height:1.2em;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	/* margin-top: 5px; */
	padding-bottom: 5px;
}

H4 {
	font-size: 14px;
}

.content {
	position: relative;
  background: #dbdbdb;
  border-radius: 6px;
  padding: 10px;
  width: 600px !important;
}

.node-content P A {
	border-bottom: 1px solid #0064B0;
}

.node-content P A:hover, .pager A:hover {
	border-bottom: 1px solid #0064B0;
	color: #0064B0;
}

.sidebar H4
{
	background-image: url("../../images/side-banner.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 40px;
	width: 320px;
	line-height: 30px;
	padding-left: 10px;
	text-transform: uppercase;
}

.sidebar .collapse
{
	background-image: url("../../images/side-banner-plus.png");
}

.sidebar .opened
{
	background-image: url("../../images/side-banner-minus.png");
}

.sidebar UL {
	font-size: 12px;
	margin-left: 5px;
}

.sidebar .tabs .active {
	border-color: #007FC3;
}

.sidebar #latest LI {
    background: url("../../images/icons/comment.png") no-repeat scroll left center transparent;
    line-height: 12px;
    margin: 4px 0;
    padding-left: 22px;
}

P {
	font-size: 13px;
	line-height: 22px;
	margin: 10px 0;
}

.post-image {
    border: 1px solid #CCCCCC;
}


.sidebar div {
	margin: 0 0 6px;
}

.sidebar div h2 {
	font-size: 16px;
	font-weight: bold;
}

.sidebar div h3 {
	font-size: 14px;
}

.sidebar img {
	margin: 0 auto;
}

.video {
	margin-bottom: 15px;
}

.standout{
		background-color:white;
		position:relative;
		z-index:1000;
}

#soft {
	z-index: 1800;
	position:relative;
}

#the_lights{
background-color:#000;
height:100%;
width:100%;
position:absolute;
top:0;
left:0;
z-index: 800;
display:none;
}

.crumbs {
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 5px;
	color: #888;
}

.crumbs A {
	color: #888;
	margin-right: 5px;
}

.crumbs UL {
}

.crumbs LI {
	float: left;
	margin-right: 5px;
}

.crumbs .first-child {
}

.crumbs .last-child {
}



.footer {
	background: url("../../images/footer.jpg");
	padding: 15px;
	line-height: 20px;
}

.footer A {
	color: #535353;
}

.footer H5 {
	font-size: 15px;
	color: #6D6D6D;
	border-bottom: 1px solid #535353;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.footer UL {
	color: #535353;
}

.footer LI {
	font-size: 12px;
}

.footer .ico_facebook A {
	background: url("../../images/icons/facebook_16.png") no-repeat scroll left center transparent;
    padding-left: 22px;
}
.footer .ico_twitter A {
	background: url("../../images/icons/twitter_16.png") no-repeat scroll left center transparent;
    padding-left: 22px;
}
.footer .ico_steam A {
	background: url("../../images/icons/steam_16.png") no-repeat scroll left center transparent;
    padding-left: 22px;
}
.footer .ico_youtube A {
	background: url("../../images/icons/youtube_16.png") no-repeat scroll left center transparent;
    padding-left: 22px;
}

/* Add~edit content form */
.node-form LABEL
{
  display: block;
  font-weight: bold;
  padding: 5px;
}

.node-form FIELDSET
{
  border-top: 1px solid #FFF;
  margin-top: 10px;
}

.node-form LEGEND
{
  margin-left: 10px;
  padding: 5px;
  font-size: 20px;
}

.node-form .description, .imagefield-edit-image-replace
{
  font-size: 9px;
  color: #6D6D6D;
  padding: 0 10px;
}

.form-item
{

}

.node-form INPUT[type=text]
{
  font-family: Tahoma, sans-serif;
  border: 1px solid #FFF;
  border-radius: 4px;
  padding: 4px;
  width: 590px;
}
.node-form INPUT[type=text]:focus
{
  border: 1px solid #6D6D6D;
  outline: none;
}
.node-form SELECT
{
  font-family: Tahoma, sans-serif;
  border: 1px solid #FFF;
  border-radius: 4px;
  padding: 4px;
  width: 600px;
}
.node-form SELECT:focus
{
  border: 1px solid #6D6D6D;
  outline: none;
}

.form-required
{
  color: #FF3300;
}

.footer .ico_youtube A {
	background: url("../../images/icons/youtube_16.png") no-repeat scroll left center transparent;
}

#screenshots .screenshot
{
  background-color: #EAEAEA;
  border-radius: 4px 4px 4px 4px;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  position: relative;
  float: left;
  height: 130px;
  margin: 5px;
  width: 130px;
  padding: 2px;
}

.game-information
{
   margin-left: 180px;
}

.screenshot IMG {
  vertical-align: middle;
  border-radius: 4px 4px 4px 4px;

}

.sidebar UL LI {
  margin-bottom: 4px;
	margin-right: 3px;
	float: left;
}

.sidebar UL LI A
{
	width: 130px;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/* border: 1px solid #aaaaaa; */
	padding: 6px;
	background: #EAEAEA;
	text-align: center;
}

.sidebar UL LI A:hover {
	width: 130px;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/* border: 1px solid #777; */
	padding: 6px;
	/* background: url("../../images/main-nav-hi.jpg"); */
	color: #000;
  background: #DBDBDB;
}

.sidebar UL.secondary LI {
	margin-bottom: 4px;
	margin-right: 3px;
	float: left;
}

.sidebar UL.secondary LI A {
	width: 140px;
	display: block;
}

.authored {
	color: #888;
	text-align: right;
	/* border-bottom: 1px solid #CCC; */
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
}
.authored A {
	color: #888;
}

.links-container {
	text-align: right;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
}

/* .links-container A {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #aaaaaa;
	margin: 0 5px;
	padding: 6px;
	color: #555555;
	background: #CCCCCC;
	width: 600px;
} */

.links {
	overflow: hidden;
}

.links-container A {
	width: 130px;
	float: right;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #aaaaaa;
	padding: 6px;
	background: url("../../images/main-nav.jpg") repeat scroll 0 0 #C6C6C6;
	text-align: center;
	margin: 0 3px;
}

.links-container A:hover {
	width: 130px;
	float: right;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #777;
	padding: 6px;
	background: url("../../images/main-nav-hi.jpg");
	color: #FFF;
}

.user_comment_panel {
	text-align: center;
}

.user_comment_panel IMG {
	max-width: 60px;
}

.user_comment {
	min-height: 40px;
	margin-left: 0;
	padding-left: 9px;
	border-left: 1px solid #CCCCCC;
}

.user_name {
	font-weight: bold;
	margin-bottom: 3px;
}

.platforms {
	position: relative;
	top: -12px;
	float: right;
}

.platforms LI {
	float: left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #aaaaaa;
	font-size: 11px;
	margin: 0 2px;
	padding: 2px;
	background: #FFF;
}

.platforms .xbox-360 {
	background: #B9FF81;
}

.platforms .ps3 {
	background: #81B9FF;
}

.platforms .nintendo-ds {
	background: #FF8181;
}

.teaser {
	padding-bottom: 10px !important;
}

.teaser, #comments .links {
  background-color: white;
  border-radius: 4px;
  padding: 10px 10px 0;
  margin-bottom: 10px;
}

.teaser H2 {
	font-size: 19px;
	border: none;
  border-bottom: 1px solid #CCCCCC;
}

.teaser H3 {
	font-size: 16px;
	border: none;
  border-bottom: 1px solid #CCCCCC;
  line-height: 1.2em;
  margin: 5px 0;
  padding-bottom: 5px;
}

.teaser H4 {
	font-size: 14px;
	border: none;
  border-bottom: 1px solid #CCCCCC;
  line-height: 1.2em;
  margin: 5px 0;
  padding-bottom: 5px;

}

.teaser P {
	/* height: 90px; */
	overflow: hidden;
	margin-top: 0;
}

.teaser .imagefield-field_thumbnail IMG {
    /* border: 1px solid #AAAAAA; */
    border-radius: 4px;
		float: left;
		margin-right: 10px;
    margin-bottom: 10px;
}

.teaser .links {
  clear: both;
  color: #555;
  font-size: 11px;
  background: #EAEAEA;
  padding: 5px;
  border-radius: 4px;
  list-style: none;
}

.teaser .links A {
	color: #555;
	border-bottom: 1px solid #CCC;
}

.teaser .links A:hover {
	border-bottom: 1px solid #0064B0;
}

.teaser .links LI {
	border-right: 1px solid #CCC;
	float: right;
	height: 20px;
	line-height: 18px;
	margin-right: 5px;
	padding-right: 4px;
}

.teaser .links .first-child {
	border: none;
}

.teaser .node_read_more {
	color: #FF8800;
	font-weight: bold;
}

.item-list UL LI {
	font-size: 24px;
	width: 620px;
	line-height: 28px;
}

.hero-slot {
	position: relative;
	height: 250px;
}

.hero-slot .caption {
  /* display: none; */
	position: absolute;
	bottom: 0px;
	background: url("../../images/hero.png") repeat-x;
	width: 600px;
	padding: 10px;
}

.hero-slot H2 {
	font-size: 24px;
	border: none;
	color: #FFF;
	margin: 0;
	padding: 0;
}

.hero-slot P {
	padding: 0 5px;
	margin: 0;
	color: #FFF;
}

.hero-slot IMG {
	position: absolute;
}

#slides
{
    width: 620px;
    height: 250px;
    overflow: hidden;
    position: relative;
}

#slides-navigation
{
    text-align: right;
    z-index: 100;
    width: 620px;
    height: 20px;
}

#slides-navigation A
{
	display: inline-block;
	width: 30px;
	height: 15px;
	background: #DBDBDB;
	border-radius: 0 0 2px 2px;
	margin-left: 4px;
}

#slides-navigation .activeSlide
{
	background: #717171;
}

.pager
{
	text-align: center;
  background: white;
  border-radius: 4px;
  padding: 10px;
}

.pager A, .pager-current, .pager-ellipsis
{
  padding: 5px 7px;
  border-left: 1px solid #EAEAEA;
}

.pager-current
{

}

.teaser .node-type-flyer
{

}

/*
 * /node/add
 */

div.content>dl DT
{
  margin-top: 10px;
  background: #FFFFFF;
  padding: 10px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  background: url("../../images/icons/document-page-next.png") scroll no-repeat 10px center #FFFFFF;
  padding-left: 30px;
}

div.content>dl DT A
{
  font-size: 16px;
  padding: 3px;
  border-bottom: 1px solid #C0C0C0;
  color: #000000;
}

div.content>dl DT A:hover
{
  border-bottom: 1px solid #0064B0;
}

div.content>dl DD
{
  margin-bottom: 10px;
  background: #FFF;
  padding: 0px 6px 10px 30px;
  line-height: 1.5em;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #999999;
}

.game-information DL
{
  overflow: auto;
  margin-bottom: 20px;
}

.game-information DT
{
  float:left;
  font-weight: bold;
  width: 100px;
  margin: 2px 0;
  clear: right;
}

.game-information DD
{
  float:right;
  width: 300px;
  margin: 2px 0;
}

/* Workspace Form */
#workspace-form
{
  border: 1px solid #C0C0C0;
  padding: 5px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#workspace-form LABEL
{
  margin-right: 220px;
}

#workspace-form .description
{
  visibility: hidden;
  display: none;
}

/* General Table */
TABLE
{
  width: 100%;
  margin: 10px 0;
}

TABLE THEAD
{
  border-bottom: 3px solid #C0C0C0;
  background-color: #0064B2;
  color: #FFF;
}

TABLE THEAD TR TH
{
  padding: 7px 3px;
  text-align: left;
  font-weight: bold;
}

TABLE THEAD TR TH A
{
  color: #FFF;
}

TABLE THEAD TR TH A IMG
{
  margin-left: 5px;
}

TABLE TBODY TR
{
  border-bottom: 1px solid #C0C0C0;
}

TABLE TBODY TR TD
{
  padding: 7px 3px;
}

TABLE TBODY .even TD
{
  background-color: #F7F7F7;
}

.comment-avatar
{
  /* position: relative; */
}

.comment-avatar .picture
{
  float: left;
  width: 120px;
  text-align: center;
  margin-right: 10px;
  padding: 10px;
  background: #EAEAEA;
  border-radius: 4px;
}

.xprofile .comment-avatar .picture
{
  width: 150px;
}

.comment-avatar IMG
{
  border-radius: 4px;
}

.comment-avatar .text
{
  /*float: right;*/
  width: 420px;
  margin-bottom: 10px;
}

.comment-avatar .arrow
{
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  left: 150px;
  border-width: 10px;
  border-style: solid;
  border-color: white white white #EAEAEA;
  top: 20px;
}

.comment-avatar TABLE
{
  background: #EAEAEA;
  border: none;
}

.comment-avatar TABLE TR
{
  border-top: 1px solid #DBDBDB;
  border-bottom: 1px solid #DBDBDB;
}


.comment-author
{
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
}

LI.add_comment
{
  padding-left: 20px;
  background: url("../../images/icons/comment_new_2.png") no-repeat left center;
}

LI.reply_count
{
  padding-left: 20px;
  background: url("../../images/icons/comments_reply.png") no-repeat left center;
}

.teaser .links LI.node_read_more
{
  padding-right: 15px;
  margin-right: 0px;
  background: url("../../images/icons/arrow_state_blue_right.png") no-repeat right center;
  border-right: none;
}

.field-field-pros .field-label
{
  border-bottom: 1px solid #50944E;
  color: #50944E;
}

.field-field-pros
{
  background: #99E597;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 10px;
}

.field-field-cons .field-label
{
  border-bottom: 1px solid #833F3F;
  color: #833F3F;
}

.field-field-cons
{
  padding: 10px;
  background: #E59797;
  border-radius: 4px;
  margin-bottom: 10px;
}

.field-field-pros .field-label, .field-field-cons .field-label
{
  font-size: 16px;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid;
}

.field-field-pros UL, .field-field-cons UL
{
  list-style: none;
  font-size: 11px;
}

.field-field-pros LI
{
  background: url("../../images/icons/add_small.png") no-repeat left center;
  padding-left: 20px;
  color: #123E11;
}

.field-field-cons LI
{
  background: url("../../images/icons/remove_minus_sign_small.png") no-repeat left center;
  padding-left: 20px;
  color: #561919;
}

.teaser BLOCKQUOTE
{
  clear: both;
  color: #555;
  padding: 5px 10px 10px 110px;
  border-radius: 4px;
  margin-bottom: 10px;
  background: url("../../images/quote.jpg") no-repeat top left #EAEAEA;
  font-size: 17px;
  line-height: 25px;
  margin: 0;
}

.teaser BLOCKQUOTE P
{
  font-size: 17px;
  line-height: 25px;
  margin: 0;
}

/* Suggestion list */
#autocomplete {
  position: absolute;
  overflow: hidden;
  z-index: 100;
}
#autocomplete ul {
  border: 1px solid #6D6D6D;
  width: 588px;
  border-top: none;
  border-radius: 0 0 4px 4px;
  background: #FFFFFF !important;
  margin: 0;
  padding: 5px;
  list-style: none;
  overflow: auto;
}
#autocomplete li {
  color: #000;
  white-space: pre;
  cursor: default;
  padding: 5px;
  border-radius: 4px;
  background: #EAEAEA;
  margin: 2px;
  float: left;
}
#autocomplete li.selected {
  background: #0072b9;
  color: #fff;
}

.throbbing
{
  background: url("../../images/throbblue.gif") no-repeat 98% center #EAEAEA;
}

.imagefield-edit-preview
{
  float: left;
  margin-right: 10px;
}

/* PROFILE */
.xprofile H1
{
  height: 100px;
  line-height: 125px;
  background-position: center center;
  border-radius: 4px 4px 0 0;
  color: #000;
}

.xprofile H1 A
{
  color: #000;
  background: #FFF;
  border-radius: 0 4px 4px 0;
  padding: 10px;
  opacity: 0.8;
}

.relative
{
  background: #EAEAEA;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 10px;
}

table tbody .even .region,
table tbody .odd .region
{
  font-weight: bold;
  color: #FFF;
  border-bottom: 2px solid #C0C0C0;
  background: #5B8DB4;
}

.z-ind-low {
position: relative;
z-index: 1;
}

.scorelabel
{
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
    margin-right: 5px;
    clear: both;
}

.scorelabel.overall
{
    font-size: 14px;
}

.scoresbar
{
    float: right;
    width: 470px;
    height: 20px;
    background-color:#EAEAEA;
    border-radius: 3px;
    line-height: 20px;
    font-weight: bold;
    font-size: 10px;
    margin-bottom: 4px;
    position: relative;
}

.scoresbar SPAN
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;

}

.scoresbar.overall
{
    float: right;
    width: 470px;
    height: 30px;
    background-color:#EAEAEA;
    border-radius: 3px;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 4px;
}

.scoresbar DIV
{
    height: 20px;
    border-radius: 3px;
    background-color: #99E597;
    border-right: 1px #FFF solid;
    text-indent: 200px;
    color: #555555;
}

.scoresbar.overall DIV
{
    height: 30px;
}

.scores
{
  background: #EAEAEA;
  padding: 10px;
  margin: 10px 0;
  border-radius: 4px;
}

.scores .grid
{
  margin-left: 10px;
  margin-right: 10px;

  float: left;
  position: relative;
}

.scores .full
{
  position: relative;
}

.scores .alpha
{
  margin-left: 0;
}

.scores .omega
{
  margin-right: 0;
}

.scores .score
{
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  text-align: center;
}

/* TABS */

.tabs_profile
{
    border-bottom: 1px solid #DBDBDB;
    height:23px;
    margin-bottom: 10px;
}

.tabs_profile LI
{
    float: left;
}

.tabs_profile LI A
{
    background: none repeat scroll 0 0 #EAEAEA;
    border-radius: 3px 3px 0 0;
    margin: 1px;
    padding: 3px 10px;
    border: 1px solid #DBDBDB;
    position: relative;
    top: 1px;
}

.tabs_profile LI .current
{
    background: none repeat scroll 0 0 #FFF;
    border-radius: 3px 3px 0 0;
    margin: 1px;
    padding: 3px 10px;
    border-bottom: 1px solid #FFF;

}

DIV.img
{
    display: block;
    float: left;
    width: 110px;
    position: relative;
}

DIV.img .label
{
    position: absolute;
    top: 0;
}

DIV.teaser_content_area
{
    display: block;
    float: right;
    width: 460px;
}

DIV.label
{
    clear: left;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    background: #EAEAEA;
    border-radius: 3px;
    padding: 3px;
    text-transform: uppercase;
}

.teaser UL
{
    list-style: inside disc;
}

/* Remove the Search form from the page */
#search-form
{
	display: none;
}

.content .content
{
	/* hacky method to fix doubled content boxes */
	padding: 0;
}
